<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="75392">
        <predeclarations type="Array" size="16">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="75394">
                    <typeName value="Collection::PersistentItem::Overlay::Preset" type="String"/>
                    <oid value="75390" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="75396">
                    <typeName value="Overlay::Preset" type="String"/>
                    <oid value="75372" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="2">
                        <Item index="1" type="Item">
                            <Data value="75376" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75383" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="75398">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="75376" type="ObjectRef"/>
                    <poid value="75372" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="75377" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75378" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="75381" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="75382" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="75400">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75377" type="ObjectRef"/>
                    <poid value="75376" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="75403">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="75378" type="ObjectRef"/>
                    <poid value="75376" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75379" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="75405">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="75379" type="ObjectRef"/>
                    <poid value="75378" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75380" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="75407">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75380" type="ObjectRef"/>
                    <poid value="75379" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="75412">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="75381" type="ObjectRef"/>
                    <poid value="75376" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="75415">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="75382" type="ObjectRef"/>
                    <poid value="75376" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="75419">
                    <typeName value="Overlay::Item" type="String"/>
                    <oid value="75383" type="ObjectRef"/>
                    <poid value="75372" type="ObjectRef"/>
                    <refs type="Array" size="4">
                        <Item index="1" type="Item">
                            <Data value="75384" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="75385" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="75388" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="75389" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="75421">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75384" type="ObjectRef"/>
                    <poid value="75383" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="75424">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="75385" type="ObjectRef"/>
                    <poid value="75383" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75386" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="75426">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="75386" type="ObjectRef"/>
                    <poid value="75385" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="75387" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="75428">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="75387" type="ObjectRef"/>
                    <poid value="75386" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="75433">
                    <typeName value="Types::Pen" type="String"/>
                    <oid value="75388" type="ObjectRef"/>
                    <poid value="75383" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="75436">
                    <typeName value="Overlay::DropShadow" type="String"/>
                    <oid value="75389" type="ObjectRef"/>
                    <poid value="75383" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Overlay::Preset" objectId="75390">
        <uniqueId value="{12602f2d-00b7-4b6f-852b-2b67a706834e}" type="String"/>
        <item value="75372" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_shapes_with_text" type="String"/>
            </Item>
        </categories>
        <collectionId value="Title" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Overlay::Preset" objectId="75372">
        <type value="1" type="int32_t"/>
        <scriptId value="CalloutStandard" type="String"/>
        <scriptSpeed value="1" type="double" binaryData="P/AAAAAAAAA="/>
        <items type="Array" size="2">
            <Item index="1" type="Item">
                <Data type="Overlay::Item" objectId="75376">
                    <type value="2" type="int32_t"/>
                    <text value="content_1.svg" type="FileContent"/>
                    <transform type="Types::Transform" objectId="75377">
                        <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="430" type="double" binaryData="QHrgAAAAAAA="/>
                        <m32 value="230" type="double" binaryData="QGzAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="75378">
                        <defaultValue type="Transformation::Object" objectId="75379">
                            <matrix type="Types::Transform" objectId="75380">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="75381">
                        <color value="0" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="1" type="int32_t"/>
                    <textWidth value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="75382">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Overlay::Item" objectId="75383">
                    <type value="1" type="int32_t"/>
                    <text value="&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;>&lt;html>&lt;head>&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; />&lt;style type=&quot;text/css&quot;>p, li { white-space: pre-wrap; }&lt;/style>&lt;/head>&lt;body style=&quot; font-family:'Kurale'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;>&lt;p align=&quot;center&quot; style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;>&lt;span style=&quot; font-family:'Kurale'; font-size:80pt; color:#ff000000; background-color:#00000000; &quot;>Text&lt;/span>&lt;/p>&lt;/body>&lt;/html>" type="String"/>
                    <transform type="Types::Transform" objectId="75384">
                        <m11 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m22 value="0.625" type="double" binaryData="P+QAAAAAAAA="/>
                        <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <m31 value="330" type="double" binaryData="QHSgAAAAAAA="/>
                        <m32 value="300" type="double" binaryData="QHLAAAAAAAA="/>
                        <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    </transform>
                    <envelope type="TransformationEnvelope" objectId="75385">
                        <defaultValue type="Transformation::Object" objectId="75386">
                            <matrix type="Types::Transform" objectId="75387">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </defaultValue>
                        <keyValues type="Array" size="0"/>
                    </envelope>
                    <scriptRole value="" type="String"/>
                    <editTime value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <outline type="Types::Pen" objectId="75388">
                        <color value="4278190080" type="uint32_t"/>
                        <width value="0" type="int32_t"/>
                        <enabled value="0" type="bool"/>
                    </outline>
                    <editable value="1" type="bool"/>
                    <features value="0" type="int32_t"/>
                    <textWidth value="990" type="double" binaryData="QI7wAAAAAAA="/>
                    <arcRadius value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <from value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <to value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <intro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <outro value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <dropShadow type="Overlay::DropShadow" objectId="75389">
                        <enabled value="0" type="bool"/>
                        <color value="3024043839" type="uint32_t"/>
                        <offsetX value="4" type="int32_t"/>
                        <offsetY value="4" type="int32_t"/>
                        <blurRadius value="1" type="int32_t"/>
                    </dropShadow>
                </Data>
            </Item>
        </items>
        <tag value="InfoTip2mirror" type="String"/>
        <description value="Desc InfoTip2mirror" type="String"/>
        <sourceDuration value="0" type="int64_t"/>
    </RootObject>
    <RootRef value="75390" type="ObjectRef"/>
</Archive>
